Skip to main content
GET
List API trigger endpoints for a workflow

Authorizations

Authorization
string
header
required

API key authentication. Obtain your API key from the dashboard.

X-Environment
string
header
required

Target environment for the request. Must be "test" or "live".

Query Parameters

workflowId
string<uuid>
required
includeRevoked
boolean

Response

200 - application/json

OK

id
string<uuid>
required
friendlyId
string
required
workflowId
string<uuid>
required
nodeId
string
required
label
string | null
required
revokedAt
string | null
required
lastUsedAt
string | null
required
createdAt
string
required